package com.xhpc.common.data.up;

public class PileTimeConfigReplyData extends BaseData {

    private String pileNo; //桩号
    private String setTime; //当前时间CP56Time2a格式

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

    public String getSetTime() {

        return setTime;
    }

    public void setSetTime(String setTime) {

        this.setTime = setTime;
    }

}
